Subject: reimbursement
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Thu, 24 Jul 2008 14:23:16 -0400

Hi Renee.
I just wanted to follow-up on the reimbursement for the donuts we purchased a few weeks ago.  I gave John K. the invoice (receipt).  Did you get that?  I think it was for about $35 or $40.  If it is easier for you, (and not causing more confusion), you could take the amount off of one of the girls Imagine registration.  We just sent in the forms yesterday and just paid the $20.00 for each of the girls.  Again, whatever works for you.  Let me know what you decide.
Thank you,
Michael Bishop
Wk 321-4144
Hm 321-4568
[email-masked]